{% extends "base.html"%}
{% load staticfiles %}

{% block css-content%}
<link href="{% static 'game/game.css' %}" rel="stylesheet">
<link href="http://fonts.googleapis.com/css?family=Reenie+Beanie:regular" rel="stylesheet" type="text/css">
{% endblock %}
{% block content%}
<nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'home:index' %}">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Games</li>
        </ol>
    </nav>
<div class="container">
    {% if object_list%}
    <ul>
        {% for game in object_list %}
        <li>
            <a href="{% url 'games:game_detail' slug=game.slug %}">
                <h2>{{game.name}}</h2>
                <p>{{game.description | slice:"18"}}..</p>
            </a>
        </li>
        {% endfor %}
    </ul>
    {% else %}
    Sorry, no Games found.
    {% endif %}
</div>
{% endblock%}